/* shop navigation */

.post-rtl-wrapper div.hero-item,
.post-rtl-wrapper main {
    unicode-bidi: bidi-override !important;
    direction:rtl;
}
.post-rtl #sectionContent .stacked-body-section {

    unicode-bidi: bidi-override !important;
    direction:rtl;
}

.card.rtl .card-block,
.post-rtl .jumbotron .hero-content .hero-item {
    margin-right:0;
    text-align:right;
}

.card.rtl .card-block h3,
.post-rtl .jumbotron .hero-content .hero-item h1 {
    unicode-bidi: bidi-override !important;
    direction:rtl;
}

.post-rtl span.breadcrumb_last {
    unicode-bidi: bidi-override !important;
    direction:rtl;
}

/*

.simpay-checkout-form--stripe_checkout-styled.simpay-styled, .simpay-checkout-form--embedded.simpay-styled {
    max-width:100%;
}

div.simpay-address-country-label,
div.simpay-address-state-label,
div.simpay-address-zip-label,
div.simpay-address-city-label,
div.simpay-address-street-label,
div.simpay-customer-name-label.simpay-label-wrap {
    display: none;
}
*/